# rest-read-json-v1



## Getting started



Hi and welcome, this repository contains the source code for reading a json file from php languages. Data is consumed
directly from a physical json file

Available online at (soon)


Code is organized as follows:

1. A json file containg key-pair info about business employee office.

2. A php file name  "JsonTable" which use the file_exists, json_encode functions for processing json file. It also uses
   foreach operator for processing the entities from the json file. A html table has been used for displaying the info
   from the json file.

         

